.aecard {
  width: 700px;
  height: 450px;}

.aeimg {
  overflow: hidden;
}

.root {
  background-color: white;
}

.date {
  font-size: 15px;
}

.bottom {
  margin-bottom: 0.5%;
}

.TitleHeader {
  text-align: center;
  letter-spacing: 1px;
  font-family: Verdana, sans-serif;
}

.phaseIII {
  padding-left: 15px;
  padding-bottom: 15px;
}

.col-md-auto {
  padding-top: 3px;
  padding-bottom: 3px;
}

.Active {
  background-color: #f48f42;
}

.datePicker {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;

}
